<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="60">
    <author>RedeX01</author>
    <version>5.0.0.0</version>
    <title>
        <en>LEXION 8900</en>
    </title>
    <description>
        <en>It is a combine harvester with a high storage capacity and a powerful engine.</en>
    </description>
    <iconFilename>icon.png</iconFilename>
    <storeItems>
        <storeItem xmlFilename="lexion8000.xml"/>
    </storeItems>
</modDesc>
